### Method

# Adw ViewSwitcherSidebar get_stack

since: 1.9

#### Declaration [src]

    AdwViewStack*
    adw_view_switcher_sidebar_get_stack (
      AdwViewSwitcherSidebar* self
    )

#### Description [src]

Gets the stack `self` controls.

Available since: 1.9

Gets property | `Adw.ViewSwitcherSidebar:stack`

#### Return value

Type: `AdwViewStack`

The stack of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.